%define module_version 0.3.1
%define module_name LCFG-Build-Skeleton
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Email/Address.pm) perl(Email/Valid.pm) perl(ExtUtils/MakeMaker.pm) perl(LCFG/Build/PkgSpec.pm) perl(LCFG/Build/VCS.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Getopt.pm) perl(Sys/Hostname.pm) perl(Template.pm) perl(Test/More.pm) perl(UNIVERSAL/require.pm) perl(YAML/Syck.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.3.1
Release: alt1
Summary: Tools for generating new LCFG projects
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SJ/SJQUINNEY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README ChangeLog
%perl_vendor_privlib/L*
%_datadir/lcfgbuild
%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1
- initial import by package builder

